.toolbar {

	&__header {
		font-weight: 600;
		font-size: font-size-rel(18px);
		line-height: font-size-rel(20px);
		letter-spacing: 0.03em;
		margin-bottom: 15px;
	}

	&__content {
		height: 36px;
		padding: 0 16px;
		margin: 0 -16px;
		background: $white;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	@media (min-width: $screen-sm-min) {

		&__header {
			font-size: font-size-rel(24px);
			line-height: font-size-rel(30px);
		}

		&__content {
			margin: 0;
			height: 50px;
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;

		&__header {
			margin: 0 10px 0 0;
			font-size: font-size-rel(30px);
			line-height: font-size-rel(36px);
		}

		&__button {
			display: none;
		}

		&__content {
			padding: 0;
			height: auto;
			background: transparent;
		}
	}
}

.products {
	max-width: 100%;
	display: grid;
	grid-template-columns: 100%;
	grid-column-gap: 30px;

	&__content {
	//	padding-top: 24px;
	}

	&__sidebar {
		display: none;
		margin-bottom: 16px;

		&.open {
			display: block;
		}

		&--nav {
			display: none;
		}

		&--filter {
		//	display: none;
		}
	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {
		grid-template-columns: 270px auto;
		grid-template-rows: auto auto;
		grid-template-areas: "sidebar top"
                       "sidebar content";

		&--item {
			grid-template-areas: "sidebar content"
                       "sidebar content";
		}

		&__top {
			grid-area: top;
		}

		&__sidebar {
			display: block;
			grid-area: sidebar;

			&--nav {
				display: block;
			}
		}

		&__content {
			padding-top: 0;
			grid-area: content;

			&--nav {
				display: block;
			}

			&--filter {
				display: block;
			}
		}
	}


	@media (min-width: $screen-xl-min) {
		grid-template-columns: 330px auto;

		&__sidebar {
		}

		&__content {
		}
	}
}

.products-list {
	display: grid;
	grid-row-gap: 15px;
	grid-column-gap: 14px;
	grid-template-columns: 1fr 1fr;

	@media (min-width: $screen-sm-min) {
		grid-row-gap: 30px;
		grid-column-gap: 30px;
	}

	@media (min-width: $screen-md-min) {
		grid-template-columns: 1fr 1fr 1fr;
	}
}

.cat-nav {
	margin-bottom: 15px;
	font-size: font-size-rel(16px);
	line-height: font-size-rel(19px);

	&__header {
		height: 63px;
		color: $white;
		overflow: hidden;
		text-decoration: none;
		background: $purple-100;
		padding: 5px 20px 5px 20px;
		border-radius: 10px 10px 0 0;
		font-size: font-size-rel(16px);
		line-height: font-size-rel(19px);
		display: flex;
		align-items: center;
		justify-content: center;

		i {
			width: 24px;
			height: 24px;
			font-size: 0;
			line-height: 0;
			margin-right: 10px;
			display: inline-block;
			transform: rotate(180deg);
		}

		span {
			display: inline-block;
		}

		svg {
			stroke: $white;
		}

		&:hover {
			color: $white;

			svg {
				stroke: $white;
			}
		}

		&--back {
			cursor: pointer;
		}
	}

	&__menu {
		margin: 0;
		padding: 0;
		background: #fff;
		list-style: none;
		border-radius: 0 0 10px 10px;

		> li {

			> a {
				height: 63px;
				color: $black;
				padding: 5px 20px 5px 20px;
				text-decoration: none;
				display: flex;
				align-items: center;
				justify-content: space-between;

				i {
					width: 24px;
					height: 24px;
					font-size: 0;
					line-height: 0;
					display: inline-block;
				}

				span {
					display: inline-block;
				}

				svg {
					stroke: $black;
				}

				&:hover {
					color: $purple-100;
					text-decoration: none;

					svg {
						stroke: $purple-100;
					}
				}
			}
		}
	}

	&__main {
		display: none;
	}
}

.product {
	margin: 0 auto 50px auto;
	max-width: 570px;

	&__media {
		max-width: 100%;
		margin-bottom: 25px;

		&--item {
			display: block;
			overflow: hidden;
			border-radius: 6px;
		}
	}

	&__count {
		margin-bottom: 15px;
		display: flex;
		align-items: center;
		justify-content: space-between;

		&--available {
			font-weight: 700;
			font-size: font-size-rel(16px);
			line-height: font-size-rel(19px);
		}

		&--input {
			width: 160px;
		}
	}

	&__params {
		font-size: font-size-rel(14px);
		line-height: font-size-rel(18px);
		margin-bottom: 25px;

		&--title {
			margin-bottom: 12px;
		}

		&--values {
			margin: 0 -15px;
			padding: 0;
			list-style: none;
			display: flex;
			text-align: center;

			li {
				padding: 0 15px;

				strong {
					display: block;
					font-weight: 700;
					margin-bottom: 4px;
					font-size: font-size-rel(18px);
					line-height: font-size-rel(24px);
				}

				span {
					display: block;
				}
			}
		}
	}

	&__info {
		padding: 11px 20px;
		background: $white;
		border-radius: 12px;
		margin-bottom: 15px;
		display: flex;

		&--price {
			padding-right: 20px;
		}

		&--country {
			padding-left: 20px;
			border-left: 1px solid $gray-100;
		}
	}

	&__content {
		margin-bottom: 20px;

		&--md {
			display: none;
		}

		&--text {
			margin-bottom: 15px;
		}

		&--info {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
	}

	&__submit {
		max-width: 278px;
		margin: 0 auto;

		.btn {
			width: 100%;
		}
	}


	@media (min-width: $screen-md-min) {
		display: flex;
		flex-wrap: wrap;
		max-width: inherit;
		justify-content: space-between;

		&__media {
			width: calc(50% - 15px);
		}

		&__main {
			margin-bottom: 25px;
			width: calc(50% - 15px);
		}

		&__content {
			width: 100%;

			&--xs {
				display: none;
			}

			&--md {
				display: block;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__media {
			width: 420px;
		}

		&__main {
			width: 420px;
		}

		&__submit {
			margin: 0;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__media {
			width: 511px;
		}

		&__main {
			width: 511px;
		}


		&__content {
			width: 511px;
		}
	}
}



@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
